Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 11:54:04 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation mable                    Bot:  Hi again! Bot:  Please enter your name Customer:  mable Bot:  Hi Mable ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6290177400 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:42 PM, 07th Apr                   Sohaib                   Hello mable Good Evening.My Name Is Sohaib .I'll be more than happy to help you.           03:42 PM, 07th Apr                     mable                    I placed my order on 29th march but I haven't received it yet           03:44 PM, 07th Apr                     mable                    When I try tracking my order it shows delivered but I never received it           03:45 PM, 07th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           03:46 PM, 07th Apr                     mable                    Ok           03:46 PM, 07th Apr                     mable                    Yes my contact number is working           03:46 PM, 07th Apr                   Sohaib                   IS this your correct contact number : +966562031265           03:50 PM, 07th Apr                     mable                    Yes           03:51 PM, 07th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:52 PM, 07th Apr                     mable                    Ok           03:53 PM, 07th Apr                   Sohaib                   be assured we will do our the best           03:53 PM, 07th Apr                     mable                    Thank you           03:53 PM, 07th Apr                   Sohaib                   Is there anything else I can help you with?           03:53 PM, 07th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:53 PM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2367808